Open Infrastructure - Task #6989

Research LEETSPEAK websites
07/21/2019 01:51 PM - Jason Kim

Status: Rejected
Priority: Normal
Assignee: Jason Kim
Category:

Target version:
PM Check date:

Start date:
Due date:
% Done:

Estimated time:

07/21/2019
07/26/2019
0%

0.00 hour

Description

lookup / research / find websites that have lists of words written in leet speech - aka words that use 0-9 and a-f only

History

#1 - 07/21/2019 04:48 PM - Jason Kim

- Status changed from New to Seen
It needs to add a detailed description of the LEETspeak.

#2 - 07/22/2019 11:05 AM - Il nu

http://www.robertecker.com/hp/research/leet-converter.php
https://nedbatchelder.com/text/hexwords.html

and most impowtantwy: https://honk.moe/tools/owo.html
flies away o[-

#3 - 07/22/2019 11:30 AM - Nico Schottelius

https://nedbatchelder.com/text/hexwords.html is what | was looking for!

Very cool!

Let's make a local copy in this ticket and then close it. Also copy the
colour words referenced from it

redmine@ungleich.ch writes:

#4 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from Seen to Rejected

03/20/2024

1/1
